import '@kingshott/iodine';
import Alpine from 'alpinejs'
import { Protocol } from "pmtiles";
import { layers, namedFlavor } from '@protomaps/basemaps';
 
window.Alpine = Alpine
 
Alpine.start()

let protocol = new Protocol();
maplibregl.addProtocol("pmtiles",protocol.tile);
